﻿body {
}

.news-admin{}
.news-admin ul{margin:0;padding:0;list-style:none;}
.news-admin .author{color:#999;font-style:italic;font-size:small;}

.line-under{padding-top:10px;padding-bottom:10px;border-top:1px solid #ccc;}


.smartshop-bg{background:url(/theme/bg-login.jpg) no-repeat center center fixed;background-size: cover;margin:0;}
.form-signin {max-width: 360px;padding: 30px;margin: 0 auto;background-color:#fff;margin-top:80px;}
.shadow {
  box-shadow: 0 8px 6px -6px black;
}